Subject: bug#22328: 25.1.50; eww-list-bookmarks width

From: Mark Oteiza <[email-masked]>
Date: Fri, 08 Jan 2016 02:31:25 -0500

eww-list-bookmarks uses the width of the current window to decide how it
will format the buffer without knowing how the window will be
split. This ends up looking poor when emacs decides to split horizontally.
For instance, this happens with a 177x41 emacs.

I think eww should either prescribe a fixed format, or display the
buffer before calculating width.  man.el used to have this problem, and
solved it via the latter (Man-start-calling).